/* header.css --- style sheet for a navigation header
 * Author: Kitajima Akira <kitajima@isc.osakac.ac.jp>
 */

.phantom {
	display: none;
}

div#header {
/*	position: absolute;*/
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	text-align: right;
}

div#page-navi {
/*	position: absolute;*/
	position: fixed;
	top: 2.5em;
	right: 1em;
	text-align: right;
}

#header {
	background: url('smoke.png') transparent;
	color: black;
	padding-top: 0.1em;
}

#header img {
	margin: 0;
}

A.current-tab, A.other-tab:link, A.other-tab:visited, A.menu-button {
	font-size: small;
	text-align: center;
	border-width: thin;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.1em;
	text-decoration: none;
}

A.other-tab:link, A.other-tab:visited {
	background: #bbb;
	color: #009;
	border-color: #ffff7f;
	border-left-style: outset;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: none;
	padding-top: 0.1em;
}

A.current-tab:link, A.current-tab:visited {
	border-color: #ffff7f;
	border-left-style: outset;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: none;
	padding-top: 0.1em;
}

A.home-tab {
	padding: 0;
	margin: 0;
	border-style: none;
}

A[href]:hover.menu-button {
	color: black;
	background: #eee;
	text-decoration: none;
}

A.menu-button, A.menu-button:link, A.menu-button:visited {
	color: white;
	background: url('smoke.png') transparent;
	display: block;
	border-style: outset;
	border-color: #077;
	margin: 0;
	padding-top: 0;
}

A.other-tab[href]:hover {
	color: #ffff7f;
	background: #005f9f;
	text-decoration: none;
	font-size: small;
}

A.current-tab[href]:hover {
	text-decoration: none;
	font-size: small;
	border-style: outset;
}

A.current-tab:link, A.current-tab:visited, A.current-tab[href]:hover {
	color: #542;
	background: url("vstripe.png") #cfc;
}
